<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon">
    <link rel="manifest" href="manifest.json">
  </head>
  
  <body>
    <h1>Hello World</h1>
    
    <script type="text/javascript">
      if ('serviceWorker' in navigator) {
    	  navigator.serviceWorker.register('/service-worker.js');
      }
    </script>
  </body>
</html>